body p, html {font-size: 17px; line-height: 26px !important; font-family: 'Roboto',sans-serif !important;}
/*.custompad {padding: 100px 35px;}*/

/* COOKIES EDIT */
.cc_container .cc_btn, .cc_container .cc_btn:visited {color: #ffffff!important; background-color: #432768!important; transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; -webkit-transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out; border-radius: 0px!important; -webkit-border-radius: 0px!important;}
.cc_container a:hover {background: #555555!important;}
.cc_container {background: rgba(34, 34, 34, 0.9) none repeat scroll 0 0;}

	a {text-decoration: none !important;}
	em {color: #432768 !important;}
	
/*Layout*/

.uk-container {max-width: 1400px;}

.uk-width-medium-1-2, .uk-width-medium-1-3, .uk-width-medium-1-4 {
	width: 100%;
}


.tm-headerbar .uk-container-center {
	padding-left: 25px !important;
}

.tm-headerbar {padding-bottom: 15px;}


.fullpage .top-b-wrapper .uk-container {
    max-width: unset !important;
    padding: unset !important;
}

.fullpage .top-a-wrapper .uk-container {
	max-width: unset !important;
    padding: unset !important;
}

.contentsplit {
	width: 50%;
	float: left;
	box-sizing: border-box !important;
	padding: 0px 30px;
}

/*Padding*/

.homepadding { padding: 80px 0px 0px 0px;}
/*.aboutpadding {padding: 80px 0px;}*/
.fullpadding {padding: 80px 25px;}
.fullpadding p {text-align: center;}
.tabpadding {padding: 0px 45px;}



/*Headings*/

.modtitle {
    font-size: 36px;
	text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
	font-weight: 500;
}

.modsub {
    font-size: 20px;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 10px;
    line-height: 32px !important;
}

body .uk-article .uk-article-title {
    margin-bottom: 40px;
    margin-top: 0;
    text-transform: uppercase;
    color: #432768;
	font-weight: 500;
}

.uk-h1, h1 {
	line-height: 30px;
}

.uk-h2, h2 {
    font-size: 24px;
    line-height: 33px;
    font-weight: 500;
    color: #432768;
}

.uk-h3, h3 {
    font-size: 22px;
    line-height: 25px;
    font-weight: 400;
    color: #6d5291;
}

.tabpadding h1 {margin-top: 0px !important; margin-bottom: 20px !important;}

/*Buttons*/

body .readon {
	background: #432768;
	color: #fff;
	border: 0px solid;
	font-weight: 500 !important;
}

body .readon:hover {
	color: #fff;
	border: 0px solid;
}


#button9 {
	background: #432768;
	color: #fff;
	border: 0px solid;
	font-weight: 500 !important;
	transition: all 0.3s ease-in-out;
}

#button9:hover {
	color: #fff;
	background: #555;
	border: 0px solid;
	transition: all 0.3s ease-in-out;
}



/*Menu*/

.uk-navbar-nav > li > a {
	font-weight: bold;
	font-size: 16px !important;
	line-height: 96px;
}

.navbar-default .uk-navbar-nav > li > a::after {
	bottom: 25px;
}

.uk-navbar-nav > li:hover > a {
	color: #432768;
}

.su-news-ticker {
	border: 0px solid !important;
}

/*Social bar*/

.toolbar-wrapper {
	box-shadow: none !important;
}


.toolbar-wrapper .tm-toolbar {
	margin: 0px !important;
}


.toolbar-wrapper p {
    margin-bottom: -15px !important;
}

.topbutton1 {
    background: #4f2770;
    color: #ffffff;
}

.topbutton2 {
    background: #889061;
    color: #ffffff;
}


.topbutton1, .topbutton2 {
    padding: 5px 25px 5px 22px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    display: inline-block;
}

.topinfoicon {
    font-family: fontawesome;
    margin-right: 8px;
}

.donationbutton {
    color: #ffffff;
    padding: 12px 15px 7px !important;
    background: #6d5291;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left: 10px;
	line-height: 34px;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
}

.donationbutton:hover {
    color: #fff;
	background: #432768;
}

.donatebutton {
	max-width: 200px;
	margin: 0 auto;
}

.topsocial1 {
    font-family: fontawesome;
    color: #ffffff;
    padding: 12px 15px 9px !important;
    background: #3b5998;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left: 10px;
	line-height: 34px;
}

.topsocial2 {
    font-family: fontawesome;
    color: #ffffff;
    padding: 8px 12px 9px !important;
    background: #1DA1F2;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.topsocial3 {
    font-family: fontawesome;
    color: #ffffff;
    padding: 8px 12px 9px !important;
    background: #C92228;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.topsocial1:hover, .topsocial2:hover, .topsocial3:hover {
	background: #eee;
	color: #333 !important;
	text-decoration: none !important;
}

 .heading-align-left .heading-text-wrapper:after {
	background: rgba(0,0,0,0.6) !important;
	height: 100% !important;
	max-width: 450px !important;
	width: 450px;
	position: absolute;
	top: 0;
	left: 0;
 }
 
 
 /*Short Thoughts bar*/
 
 .tickbox {
	 width: 100%;
	 background: #eee;
	 color: #333;
 }
 
 .tickboxleft {
	width: auto;
	float: left;
	background: #432768;
	color: #fff;
	font-weight: 500;
	padding: 10px 20px;
	text-align: center;
	text-transform: uppercase;
 }
 
 .tickboxleft .icon {
	font-family: fontawesome !important;
	font-size: 20px !important;
	margin-right: 5px !important;
	vertical-align: bottom !important;
}


.tickboxright {
	width: auto;
	float: left;
	padding: 10px 20px;
	font-size: 16px;
}

/*Slide*/
.tp-simpleresponsive .tp-caption {
	background: rgba(0,0,0,0.6) !important;
	height: 100% !important;
	max-width: 485px !important;
	width: 485px;	
}

.slidetext {
    font-size: 38px !important;
	text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px !important;
    margin-top: 0px !important;
    font-weight: bold;
    letter-spacing: 0px !important;
    text-align: left !important;
}

.slidesub {
    font-size: 17px !important;
    color: #fff;
    margin-top: 0px !important;
    margin-bottom: 20px !important;
    line-height: 32px !important;
    font-weight: 400;
    letter-spacing: 0px !important;
    text-align: left !important;
}

.slidecontainer {
    margin: auto 0px !important;
	position: relative;
	top: 115px;
	padding: 0px 45px !important;
	white-space: normal !important;
	height: 240px !important;
}

.slidecontainer .readon {
    width: auto;
    margin: 0 auto !important;
    float: unset;
	text-align: center !important;
}

.slidebutton .readon {
	position: absolute;
	bottom: 0px;
	padding: 0px;
	width: 100% !important;
	height: 70px;
	border-radius: 0px;
	text-align: center !important;
	line-height: 72px;
	font-size: 18px;
	font-weight: 400;
}

.slidebutton .readon:hover {
	background: #6d5291;
	color: #fff;
	font-weight: 400;
}

.icon {
	font-family: fontawesome !important;
	font-size: 12px !important;
	margin-right: 5px !important;
}

/*Home page*/

.su-news-ticker > .bn-label {background: #432768;}

.su-news-ticker > .bn-label h2 {color: #fff !important;}

.su-news-ticker > .bn-label > span {border-color: transparent transparent transparent #432768;} 

.features-wrapper {padding-top: 15px;}


/*Home*/


.aboutsection .readon {float: unset !important;}

.aboutsection {box-sizing: border-box; }

.aboutsection .modtitle {text-align: left !important;}

.splitbox {
    clear: both;
    margin-top: 0%;
    display: flex;
    height: auto !important;
}

.rightbox {
    width: 40%;
    float: left;
    background: #e9e9e9;
}

.rightbox img {
/*    height: 100% !important;
    width: 100% !important;
    object-fit: cover;*/
}

.leftbox {
    width: 60%;
    float: left;
    background: #fff;
	padding: 80px 100px;
}

.rightbox .slidebutton .readon {
	width: 35% !important;
}

.lefttext {
    padding: 0px;
	text-align: left ! important;
}



.fellowshipsection {
	width: 100%;
	background: url('../../../images/module_images/x-background.png') no-repeat scroll 0 0;
	background-color: #e9e9e9;
	background-size: cover;
	background-position: center center;
}

.contentbox {
    background: #ffffff;
    border-radius: 3px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    float: left;
    margin: 10px;
    text-align: center;
    width: 23.5%;
    max-height: auto;
    box-sizing: border-box !important;
}

.contentbox img {
    height: 100%;
    max-height: 380px;
    object-fit: cover;
}

.boxtext {
    padding: 20px;
}

.boxtext h2 {
	font-weight: 500;
}

.uk-article-title {font-size: 28px;}


.whatsnew {padding: 35px 0px;}
.mix-sorts {display: none;}
/*.justify {text-align: center !important;}*/
.mix-controls .button.active {background: #432768 !important;}
.upper-mix-hover h3 {font-size: 22px; line-height: 24px;}
.regridart .mix img {
    height: 270px !important;
    object-fit: cover !important;
}

.mix-controls .button, .inner-mix .button {height: 40px; line-height: 40px !important; padding: 0 20px !important; font-weight: 400;}

body .uk-article img.tm-article-image {margin-bottom: 25px; max-width: 45%; margin-right: 35px;}

/*Footer*/

.footer-wrapper a:hover {color: #fff !important; text-decoration: underline !important;}

.bottom-b-wrapper .uk-container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.buttonscontainer {
	width: 100%;
}

.leftbutton {
	width: 50%;
	float: left;
	padding: 55px;
	background: #432768;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	box-sizing: border-box;
	transition: all 0.3s ease-in-out
}

.rightbutton {
	width: 50%;
	float: right;
	padding: 55px;
	background: #6d5291;
	text-align: center;
	box-sizing: border-box;
	transition: all 0.3s ease-in-out
}

.leftbutton:hover, .rightbutton:hover  {
	background: #666;
}

.leftbutton:hover h2, .rightbutton:hover h2 {
	color: #fff !important;
}	

.leftbutton h2, .rightbutton h2 {
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 30px;
	margin-bottom: 0px !important;
	transition: all 0.3s ease-in-out
}

.footer-wrapper .smallmargin {
	margin: 0px !important;
}

.footer-wrapper .uk-container {
	padding: 30px 100px !important;
}


.footersplit1 {
    width: 48%;
	float: left;
}

.footersplit2 {
    width: 48%;
	float: right;
	text-align: right !important;
}

body .readon.large {
	padding: 12px 35px;
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	font-weight: 500;
	margin-bottom: 5px;
	letter-spacing: 2px;
	border: 2px solid #fff;
	color: #fff !important;
}


body .readon.large:hover {
	border: 2px solid #fff;
	color: #666 !important;
	background: #fff;
}


.footericon {
    font-family: fontawesome;
    margin-right: 8px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.footersplit1, .footersplit2, .footersplit3 {
    margin: 0% 1%;
}

.smallmargin {
    margin: 8px 0px !important;
}

.whitetext, .whitetext a, .whitetext p, .whitetext span, .whitetext h1, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext h5, .whitetext h6 {
    color: #ffffff !important;
}


/*Inner Pages*/

.articleleft {
	width: 52%;
	float: left;
	padding-right: 3%;
}

.articleright {
	width: 52%;
	float: right;
	padding-left: 3%;
}

.imageleft {
	width: 45%;
	float: left;
	margin-top: 40px;
}

.imageright {
	width: 45%;
	float: right;
}


/*About US Page tabs*/

.tabsection {margin-top: 0px;}
.su-tabs-vertical .su-tabs-nav {min-width: 12%; width: auto;}
.su-tabs-vertical .su-tabs-panes {width: 88%;}
.su-tabs-nav span {font-weight: 500; padding: 10px 38px;}
.su-tabs-nav span.su-tabs-current {background: #fff !important; color: #333 !important;}
.su-tabs {padding: 0px; background: #fff;}
.su-tabs-vertical .su-tabs-nav span {border: 1px solid #ede8e8; margin-bottom: 10px; background: #f1f2f2; border-radius: 0px !important;}
.su-tabs-nav span:hover {background: #fff !important;}
.su-tabs-pane {padding: 0px;}

.su-spoiler-title h3 {font-size: 18px; font-weight: normal;}
.su-spoiler-icon {color: #555;}

/**/


/*Resources page*/

.resbox {
  width: 46%;
  background: #e9e9e9;
  padding: 30px;
  box-sizing: border-box;
  min-height: 100px;
  margin: 20px;
}

.resbox h3 {margin-top: 0px !important;}

.floatleft {
	float: left !important;
}

.floatright {
	float: right !important;
}


/*Contact Page*/

.contactleft {
	float: left;
	width: 35%;
	box-sizing: border-box;
}

.contactright {
	float: right;
	width: 65%;
	box-sizing: border-box;
}


.gbs3 .F3 {
    width: 100% !important;
    min-height: 115px !important;
}


/*Mobile Tweaks*/

.uk-navbar-toggle {
	font-size: 35px;
	padding-top: 12px;
	height: 70px;
}

.mobileheader {display: none;}

.uk-offcanvas-bar .uk-nav-offcanvas {
    padding: 35px 35px 0px 35px;
}

/*Map Feature*/

.mapintro {padding: 45px 0px 0px 0px}
.mapintro p {margin: 0px;}

#locationlocator {display: none;}
#show-alert {display: none !important;}
.mytool a.mymap.mymap-inverse.resultmymap.route {display: none !important;}
.mytool a.mymap.mymap-inverse.resultmymap {display: none !important;}
.map_canvas .mymap-icon {width: 100% !important; max-height: unset !important; margin: 0px 0px 12px 0px !important;}
.gm-style .gm-style-iw {left: 25px !important;}
.resultmymap.mymap.mymap-inverse {display: none !important;}
.gm-style-iw .input-small {display: none !important;}
.resultmymap.mymap.mymap-info.direction_mml {display: none !important;}
.myaddress span.locationaddress {font-size: 16px !important; line-height: 24px !important;}
.gm-style-iw .location-title {display: block; font-size: 18px !important; font-weight: 500; text-transform: uppercase;}
.location-title a {color: #432768 !important;}
.mml_description {float: right; max-width: 36%; text-align: left;}
.cmml-toolbar {display: none;}

.info-bar {background: #432768; width: 100%; display: inline-block; text-align: center; padding: 4px; color: #fff; font-weight: 600; text-transform: uppercase; font-size: 14px; line-height: 24px; box-sizing: border-box; z-index: 9999; position: relative; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.info-bar:hover {background: #6d5291; color: #fff;}

.homenewpadding {padding: 80px 25px;}
.whatsNew .mix-controls {display: none;}
.whatsnewsection {width: 100%; background: url('../../../images/module_images/x-background.png') no-repeat scroll 0 0; background-color: rgba(0, 0, 0, 0); background-position-x: 0px; background-position-y: 0px; background-size: auto; background-color: #e9e9e9; background-size: cover; background-position: center center;}
.homeNew .contentbox {width: calc(25% - 20px);}
.homeNew #regridart-169.mix-grid .mix{width: calc(25% - 20px); margin: 10px; max-width: 25%;}

.p-t-large {padding-top: 125px;}
.p-b-large {padding-bottom: 125px;}
.p-t-medium {padding-top: 80px;}
.p-b-medium {padding-bottom: 80px;}
.p-t-small {padding-top: 35px;}
.p-b-small {padding-bottom: 35px;}
.p-t-none {padding-top: 0px;}
.p-b-none {padding-bottom: 0px;}
.m-t-large {margin-top: 125px;}
.m-b-large {margin-bottom: 125px;}
.m-t-medium {margin-top: 65px;}
.m-b-medium {margin-bottom: 65px;}
.m-t-small {margin-top: 35px;}
.m-b-small {margin-bottom: 35px;}
.m-t-none {margin-top: 0px;}
.m-b-none {margin-bottom: 0px;}

/*Mobile optimization*/

@media (max-width: 1382px) {
.contentbox {width: 22.5%; margin: 10px;}
}

@media (max-width: 1219px) {
.layout-boxed .layout-boxed-wrapper, .layout-boxed .header-top-wrapper {max-width: 1240px;}
.slidebutton .readon {height: 70px !important;	text-align: center !important; line-height: 72px !important; font-size: 18px !important; font-weight: 400 !important;}
.slidecontainer {top: 50px;}
.contentbox {width: 48%; margin: 10px; min-height: 515px !important;}
.contentbox img {max-height: 270px;}
.fellowshipsection {background-position: unset !important;}
.articleleft, .articleright, .imageleft, .imageright {width: 100% !important;}
.rightbox .slidebutton .readon {width: 37% !important;}
.leftbox {padding: 80px 0px;}
h3 {margin-top: 30px !important;}
.resbox {width: 46%;}
.footer-wrapper .uk-container {padding: 30px 40px !important;}
.lefttext {padding: 0px 50px;}
}

@media (max-width: 1185px) {
	.resbox {margin: 10px 0px; width: 49%;}
}


@media (max-width: 1100px) {
.navbar-default .uk-navbar-nav > li > a {margin-left: 0px; font-size: 13px !important;}
}


@media (max-width: 1050px) {
.contentbox {width: 46%; margin: 10px;}
.bigbox {min-height: 950px;}
.homeNew #regridart-169.mix-grid .mix {width: calc(50% - 20px); margin: 10px; max-width: 50%;}

}

@media (max-width: 1000px) {
.slidetext {font-size: 32px !important;}
}

@media (max-width: 991px) {
	#locationresult #resulttop .row0, #locationresult #resulttop .row1 {width: 100% !important;}
}



@media (max-width: 959px) {
.toolbar-wrapper .tm-toolbar {display: none;}
.slidecontainer {top: 42px;}
.mainheading-wrapper h1 {font-size: 40px; line-height: 45px;}
.mainheading-wrapper .heading-content {padding-top: 60px !important; padding-bottom: 60px !important;}
.homeNew .contentbox {width: calc(50% - 20px); margin: 10px !important;	min-height: 515px !important;}
}

@media (max-width: 891px) {
.contentbox {width: 100%; margin: 20px 0px; min-height: unset !important;}
.su-tabs-vertical .su-tabs-panes {width: 100% !important;}
.slidebutton .readon {height: 50px !important; line-height: 52px !important;}
.footersplit1, .footersplit2  {width: 100%; float: unset; text-align: center !important;}
.footersplit1 p, .footersplit2 p {text-align: center !important;}
.footersplit1 {margin-bottom: 30px !important;}
}

@media (max-width: 885px) {
.rightbox {display: none;}
.leftbox {width: 100%;}
.lefttext {text-align: center !important; padding: 0px 30px;}
.aboutsection .modtitle {text-align: center !important; margin-bottom: 30px !important;}
.footer-wrapper .uk-container p {margin: 5px 0px !important;}
.slidecontainer {top: 28px;}
.resbox {width: 100%; margin: 15px 0px;}
.bigbox {min-height: unset;}
.leftbutton h2, .rightbutton h2 {font-size: 25px !important;}
}

@media (max-width: 840px) {
	.mix-controls .button {width: 49%; float: left; box-sizing: border-box !important; text-align: center; font-size: 16px !important; font-weight: 500; padding: 0px 5px !important;}
}

@media (max-width: 830px) {
	.contactleft {width: 100%; text-align: center !important; margin-bottom: 45px;}
	.contactright {width: 100%;}
}


@media (max-width: 777px) {
.slidebutton .readon {height: 50px !important; line-height: 52px !important; font-size: 16px !important;}
.tp-simpleresponsive .tp-caption {max-width: 350px !important; width: 350px !important;}
.slidetext {font-size: 28px !important;}
.slidesub {font-size: 15px !important; line-height: 24px !important;}
.leftbutton h2, .rightbutton h2 {font-size: 20px !important;}
}


@media (max-width: 767px) {
.regridart .mix {margin: 0px 0px 40px 0px;}
.leftbutton h2, .rightbutton h2 {font-size: 25px;}
.homeNew .contentbox {width: calc(100% - 20px); margin: 20px !important; min-height: unset !important;}
}

@media (max-width: 700px) {
.fellowshipsection .fullpadding {padding: 80px 60px;}
.leftbox {padding: 50px 0px;}
}

@media (max-width: 685px) {
	.tickboxleft, .tickboxright {width: auto; box-sizing: border-box;}
	.leftbutton h2, .rightbutton h2 {font-size: 18px !important;}
	.homeNew #regridart-169.mix-grid .mix {width: calc(100% - 20px); margin: 10px; max-width: 100%;}
}

@media (max-width: 615px) {
.leftbutton, .rightbutton {width: 100%; padding: 40px;}
}

@media (max-width: 600px) {
.contentbox {min-height: 445px !important;}
.supportmaragin {margin-top: -30px !important; }
#button9 {width: 100% !important;}
}

@media (max-width: 580px) {
	.footersplit1 p, .footersplit2 p {font-size: 15px;} 
}

@media (max-width: 560px) {
	.map_canvas {height: 450px !important;}
	#locationresult { height: 500px !important; margin-top: 30px !important;}
}

@media (max-width: 550px) {
	.su-tabs-nav span {padding: 15px 5px;}
	body .uk-article img.tm-article-image {max-width: 100%; margin-bottom: 30px;}
	body .uk-article .uk-article-title {font-size: 24px; line-height: 26px; margin-bottom: 20px; text-transform: none;}
}


@media (min-width:980px) and (max-width:1199px) {
	.homeNew #regridart-136.mix-grid .mix, .gap {width: 23%; max-width: 23%;}
}

@media (max-width: 500px) {
.modtitle {font-size: 28px; margin-bottom: 5px;}
.modsub {font-size: 19px;}
.resbox .readon {line-height: 20px;}
.footersplit2 {text-align: left !important;}
.tickboxleft, .tickboxright {font-size: 13px;} 
}

@media (max-width: 480px) {
	#maps .result-count {padding: 0px !important;}
	.mix-controls .button {width: 47%;}
}


@media (max-width: 430px) {
.fellowshipsection .fullpadding {padding: 80px 20px;}
.tickboxleft, .tickboxright {width: 100%; text-align: center !important;} 
}

@media (max-width: 385px) {
.modtitle {font-size: 25px; margin-bottom: 5px;}
.mainheading-wrapper h1 {font-size: 26px; line-height: 36px;}
.g-recaptcha {transform:scale(0.8); transform-origin:0 0;}
}


@media (max-width: 330px) {
.uk-navbar-toggle {padding: 6px 0px 0px 0px; font-size: 25px;}
.mix-controls .button {font-size: 14px !important;}
}